### Hierarchy

- ThemeTypography

## Index

### Properties

- body1
- body2
- button
- caption
- h1
- h2
- h3
- h4
- h5
- h6
- overline
- subtitle1
- subtitle2

## Properties

### body1

body1: TextStyle

- Defined in themes/structure/Typography.ts:12

### body2

body2: TextStyle

- Defined in themes/structure/Typography.ts:13

### button

button: TextStyle

- Defined in themes/structure/Typography.ts:14

### caption

caption: TextStyle

- Defined in themes/structure/Typography.ts:15

### h1

h1: TextStyle

- Defined in themes/structure/Typography.ts:4

### h2

h2: TextStyle

- Defined in themes/structure/Typography.ts:5

### h3

h3: TextStyle

- Defined in themes/structure/Typography.ts:6

### h4

h4: TextStyle

- Defined in themes/structure/Typography.ts:7

### h5

h5: TextStyle

- Defined in themes/structure/Typography.ts:8

### h6

h6: TextStyle

- Defined in themes/structure/Typography.ts:9

### overline

overline: TextStyle

- Defined in themes/structure/Typography.ts:16

### subtitle1

subtitle1: TextStyle

- Defined in themes/structure/Typography.ts:10

### subtitle2

subtitle2: TextStyle

- Defined in themes/structure/Typography.ts:11

Generated using TypeDoc